msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: _ <_>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Textdomain-Support: yes\n"
"X-Poedit-SearchPath-0: .\n"

#@ woothemes
#: 404.php:8
msgid "Error 404 - Page not found!"
msgstr "Error 404 - Página no encontrada"

#@ woothemes
#: 404.php:10
msgid "The page you trying to reach does not exist, or has been moved. Please use the menus or the search box to find what you are looking for."
msgstr ""

#@ woothemes
#: archive.php:18
#: archive.php:21
#: archive.php:24
#: archive.php:27
msgid "Archive"
msgstr "Archivo"

#@ woothemes
#: archive.php:18
msgid "RSS feed for this section"
msgstr ""

#@ woothemes
#: archive.php:30
msgid "Archive by Author"
msgstr "Archivo por autor"

#@ woothemes
#: archive.php:33
msgid "Tag Archives:"
msgstr ""

#@ woothemes
#: archive.php:54
#: archive.php:60
#: index.php:41
#: index.php:47
#: search.php:31
#: search.php:37
#: single.php:29
#: template-blog.php:40
#: template-blog.php:44
msgid "Continue Reading &rarr;"
msgstr "Leer más &rarr;"

#@ woothemes
#: archive.php:56
#: index.php:43
#: page.php:26
#: search.php:33
#: single.php:33
#: template-donate.php:100
#: template-fullwidth.php:28
msgid "{ Edit }"
msgstr "{ Editar }"

#@ woothemes
#: archive.php:78
#: index.php:65
#: page.php:42
#: search.php:55
#: single.php:79
#: template-blog.php:61
#: template-donate.php:115
#: template-fullwidth.php:36
msgid "Sorry, no posts matched your criteria."
msgstr ""

#@ woothemes
#: comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#@ woothemes
#: comments.php:23
msgid "No Responses"
msgstr "Sin respuestas"

#@ woothemes
#: comments.php:23
msgid "One Response"
msgstr "Una respuesta"

#@ woothemes
#: comments.php:23
msgid "% Responses"
msgstr "% respuestas"

#@ woothemes
#: comments.php:23
msgid "to"
msgstr ""

#@ woothemes
#: comments.php:40
msgid "Trackbacks/Pingbacks"
msgstr ""

#@ woothemes
#: comments.php:52
msgid "No comments yet."
msgstr "No hay ningún comentario por ahora"

#@ woothemes
#: comments.php:56
msgid "Comments are closed."
msgstr "Los comentarios están cerrados."

#@ woothemes
#: comments.php:68
msgid "Add your Comment"
msgstr "Haz tu comentario"

#@ woothemes
#: comments.php:68
#, php-format
msgid "Leave a Reply to %s"
msgstr "Dejar una respuesta para %s"

#@ woothemes
#: comments.php:76
msgid "You must be"
msgstr ""

#@ woothemes
#: comments.php:76
msgid "logged in"
msgstr ""

#@ woothemes
#: comments.php:76
msgid "to post a comment."
msgstr ""

#@ woothemes
#: comments.php:84
msgid "Logged in as"
msgstr ""

#@ woothemes
#: comments.php:84
msgid "Log out of this account"
msgstr ""

#@ woothemes
#: comments.php:84
msgid "Logout"
msgstr "Salir"

#@ woothemes
#: comments.php:89
#: functions/admin-shortcodes.php:1234
#: template-contact.php:152
msgid "Name"
msgstr "Nombre"

#@ woothemes
#: comments.php:89
#: comments.php:93
msgid "Required"
msgstr "Requerido"

#@ woothemes
#: comments.php:93
msgid "Mail (will not be published)"
msgstr "E-mail (no se mostrará en público)"

#@ woothemes
#: comments.php:97
msgid "Website"
msgstr "Sitio web"

#@ woothemes
#: comments.php:103
msgid "You can use these tags"
msgstr ""

#@ woothemes
#: comments.php:107
msgid "Submit Comment"
msgstr "Enviar comentario"

#@ woothemes
#: footer.php:9
msgid "Twitter"
msgstr ""

#@ woothemes
#: footer.php:11
msgid "Facebook"
msgstr ""

#@ woothemes
#: footer.php:37
msgid "All Rights Reserved."
msgstr "Todos los derechos reservados"

#@ woothemes
#: footer.php:47
msgid "Powered by"
msgstr ""

#@ woothemes
#: footer.php:47
msgid "Designed by"
msgstr "Diseñado por"

#@ woothemes
#: functions/admin-custom-nav.php:2124
msgid "Woo - Custom Nav Menu"
msgstr ""

#@ woothemes
#: functions/admin-custom-nav.php:2313
msgid "Select Menu:"
msgstr ""

#@ woothemes
#: functions/admin-custom-nav.php:2339
#: includes/widgets/widget-woo-blogauthor.php:52
#: includes/widgets/widget-woo-search.php:33
msgid "Title:"
msgstr "Título:"

#@ woothemes
#: functions/admin-custom-nav.php:2348
msgid "Advanced Options:"
msgstr "Opciones avanzadas:"

#@ woothemes
#: functions/admin-custom-nav.php:2368
msgid "Wrap in container DIV:"
msgstr ""

#@ woothemes
#: functions/admin-custom-nav.php:2381
msgid "Wrap in container UL:"
msgstr ""

#@ woothemes
#: functions/admin-custom-nav.php:2396
msgid "Show Top Level Descriptions:"
msgstr ""

#@ woothemes
#: functions/admin-custom-nav.php:2416
msgid "The Custom Menu has not been configured correctly.  Please check your theme settings before adding this widget."
msgstr ""

#@ default
#: functions/admin-express-functions-deprecated.php:194
#: functions/admin-express-functions.php:210
msgid "You are not allowed to upload files to this site."
msgstr ""

#@ default
#: functions/admin-express-functions-deprecated.php:220
#: functions/admin-express-functions.php:236
#, php-format
msgid "Could not write file %1$s (%2$s)"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:1544
msgid "Search Results"
msgstr "Resultados de la búsqueda"

#@ woothemes
#: functions/admin-functions.php:1545
msgid "Author Archives"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:1548
msgid "Category Archive"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:1549
#: functions/admin-functions.php:1554
msgid " Archive"
msgstr "Archivo"

#@ woothemes
#: functions/admin-functions.php:1550
msgid "Daily Archive"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:1551
msgid "Monthly Archive"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:1552
msgid "Yearly Archive"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:1553
msgid "Tag Archive"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2323
msgid "&laquo; Previous"
msgstr "&laquo; Anterior"

#@ woothemes
#: functions/admin-functions.php:2324
msgid "Next &raquo;"
msgstr "Siguiente &raquo;"

#@ woothemes
#: functions/admin-functions.php:2442
msgid "You are here:"
msgstr "Estás en:"

#@ woothemes
#: functions/admin-functions.php:2445
#: header.php:65
#: header.php:104
msgid "Home"
msgstr "Inicio"

#@ woothemes
#: functions/admin-functions.php:2601
msgid "g:i a"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2604
#, php-format
msgid "Minute %1$s"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2604
msgid "i"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2607
msgid "g a"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2618
#: functions/admin-functions.php:2624
#: functions/admin-functions.php:2629
#: functions/admin-functions.php:2634
msgid "Y"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2619
#: functions/admin-functions.php:2630
msgid "F"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2620
msgid "j"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2625
#, php-format
msgid "Week %1$s"
msgstr "Semana %1$s"

#@ woothemes
#: functions/admin-functions.php:2625
msgid "W"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2641
#, php-format
msgid "Search results for &quot;%1$s&quot;"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2645
msgid "404 Not Found"
msgstr "404 No encontrado"

#@ woothemes
#: functions/admin-functions.php:2870
msgid "WooThemes"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2881
msgid "Theme Options"
msgstr "Opciones de tema"

#@ woothemes
#: functions/admin-functions.php:2885
msgid "Sidebar Manager"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2891
msgid "Framework Settings"
msgstr ""

#@ woothemes
#: functions/admin-functions.php:2894
msgid "Update Framework"
msgstr ""

#@ default
#: functions/admin-medialibrary-uploader.php:58
msgid "WooFramework Internal Container"
msgstr ""

#@ default
#: functions/admin-medialibrary-uploader.php:184
msgid "Upload"
msgstr ""

#@ woothemes
#: functions/admin-medialibrary-uploader.php:221
msgid "View File"
msgstr "Mostrar fichero"

#@ woothemes
#: functions/admin-medialibrary-uploader.php:414
msgid "Gallery"
msgstr "Galería"

#@ woothemes
#: functions/admin-medialibrary-uploader.php:414
msgid "Previously Uploaded"
msgstr ""

#@ woothemes
#: functions/admin-shortcodes.php:318
msgid "No related posts found"
msgstr "No se han encontrado posts "

#@ woothemes
#: functions/admin-shortcodes.php:813
msgid "Hide the Content"
msgstr "Ocultar el contenido"

#@ woothemes
#: functions/admin-shortcodes.php:814
msgid "Show the Content"
msgstr "Mostrar el contenido"

#@ woothemes
#: functions/admin-shortcodes.php:821
msgid "Read More"
msgstr "Leer más"

#@ woothemes
#: functions/admin-shortcodes.php:822
msgid "Read Less"
msgstr "Leer menos"

#@ woothemes
#: functions/admin-shortcodes.php:930
msgid "Message via the contact form"
msgstr ""

#@ woothemes
#: functions/admin-shortcodes.php:1080
msgid "Please enter your name"
msgstr "Por favor, indica tu nombre"

#@ woothemes
#: functions/admin-shortcodes.php:1081
msgid "Please enter your email address (and please make sure it's valid)"
msgstr "Por favor, indica tu dirección de correo electrónico (y asegúrate de que es válida)"

#@ woothemes
#: functions/admin-shortcodes.php:1082
msgid "Please enter your message"
msgstr "Por favor, introduce tu mensaje"

#@ woothemes
#: functions/admin-shortcodes.php:1165
#: functions/admin-shortcodes.php:1173
#: template-contact.php:57
#: template-contact.php:64
msgid "From: "
msgstr "De:"

#@ woothemes
#: functions/admin-shortcodes.php:1165
#: functions/admin-shortcodes.php:1173
#: template-contact.php:57
msgid "Reply-To: "
msgstr "Responder a:"

#@ woothemes
#: functions/admin-shortcodes.php:1195
#: template-contact.php:126
msgid "Your email was successfully sent."
msgstr "Tu correo se ha enviado correctamente"

#@ woothemes
#: functions/admin-shortcodes.php:1204
msgid "There were one or more errors while submitting the form."
msgstr "Se ha producido al menos un error al enviar el formulario."

#@ woothemes
#: functions/admin-shortcodes.php:1212
#: template-contact.php:145
msgid "E-mail has not been setup properly. Please add your contact e-mail!"
msgstr ""

#@ woothemes
#: functions/admin-shortcodes.php:1245
#: template-contact.php:159
msgid "Email"
msgstr ""

#@ woothemes
#: functions/admin-shortcodes.php:1256
#: template-contact.php:166
msgid "Message"
msgstr "Mensaje"

#@ woothemes
#: functions/admin-shortcodes.php:1347
#: template-contact.php:172
msgid "Send a copy of this email to yourself"
msgstr "Mandarme una copia de este correo a mí mismo"

#@ woothemes
#: functions/admin-shortcodes.php:1356
#: template-contact.php:173
msgid "If you want to submit this form, do not enter anything in this field"
msgstr ""

#@ woothemes
#: functions/admin-shortcodes.php:1358
#: includes/theme-functions.php:109
#: template-contact.php:174
msgid "Submit"
msgstr "Enviar"

#@ woothemes
#: functions/admin-shortcodes.php:1725
#: functions/admin-shortcodes.php:1775
#: functions/admin-shortcodes.php:1791
#, php-format
msgid "My %s Profile"
msgstr ""

#@ woothemes
#: functions/admin-shortcodes.php:1746
#: includes/theme-functions.php:116
msgid "Subscribe to our RSS feed"
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:51
msgid "Customize the Shortcode"
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:60
msgid "Preview"
msgstr "Previsualizar"

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:74
msgid "Ninja Trouble"
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:77
#, php-format
msgid "Your version of the WooFramework (%s) does not yet support shortcodes. Shortcodes were introduced with version %s of the framework."
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:79
#: functions/js/shortcode-generator/dialog.php:93
msgid "What to do now?"
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:81
msgid "Upgrading your theme, or rather the WooFramework portion of it, will do the trick."
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:83
#, php-format
msgid "The framework is a collection of functionality that all WooThemes have in common. In most cases you can update the framework even if you have modified your theme, because the framework resides in a separate location (under %s)."
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:85
#, php-format
msgid "There's a tutorial on how to do this on WooThemes.com: %sHow to upgradeyour theme%s."
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:87
msgid "<strong>Remember:</strong> Every Ninja has a backup plan. Safe or not, always backup your theme before you update it or make changes to it."
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:91
msgid "Looks like your active theme is not from WooThemes. The shortcode generator only works with themes from WooThemes."
msgstr ""

#@ woothemes
#: functions/js/shortcode-generator/dialog.php:95
msgid "Pick a fight: (1) If you already have a theme from WooThemes, install and activate it or (2) if you don't yet have one of the awesome WooThemes head over to the <a href=\"http://www.woothemes.com/themes/\" target=\"_blank\" title=\"WooThemes Gallery\">WooThemes Gallery</a> and get one."
msgstr ""

#@ woothemes
#: header.php:78
#: includes/theme-actions.php:235
msgid "Search"
msgstr "Buscar"

#@ woothemes
#: includes/donation-meter.php:31
msgid "Raised"
msgstr ""

#@ woothemes
#: includes/donation-meter.php:33
msgid "of our"
msgstr ""

#@ woothemes
#: includes/donation-meter.php:35
msgid "goal"
msgstr ""

#@ woothemes
#: includes/donation-meter.php:40
msgid "Total Raised"
msgstr ""

#@ woothemes
#: includes/featured.php:56
msgid "Previous"
msgstr "Anterior"

#@ woothemes
#: includes/featured.php:57
msgid "Next"
msgstr "Siguiente"

#@ woothemes
#: includes/featured.php:68
#: template-donate.php:60
msgid "Donate"
msgstr "Donar"

#@ woothemes
#: includes/featured.php:71
#: template-donate.php:63
msgid "Make payments with PayPal - it's fast, free and secure!"
msgstr ""

#@ woothemes
#: includes/featured.php:80
msgid "or"
msgstr ""

#@ woothemes
#: includes/featured.php:81
msgid "Learn More"
msgstr "Saber más"

#@ woothemes
#: includes/theme-comments.php:19
#: includes/widgets/widget-woo-tabs.php:266
msgid "on"
msgstr ""

#@ woothemes
#: includes/theme-comments.php:20
msgid "Direct link to this comment"
msgstr "Enlace directo a este comentario"

#@ woothemes
#: includes/theme-comments.php:22
msgid "Edit"
msgstr "Editar"

#@ woothemes
#: includes/theme-comments.php:35
msgid "Your comment is awaiting moderation."
msgstr "Tu comentario está a la espera de ser revisado por un moderador."

#@ woothemes
#: includes/theme-functions.php:20
msgid "Primary Menu"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:21
msgid "Secondary Menu"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:22
msgid "Top Menu"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:23
msgid "Footer Menu"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:41
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:42
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:65
#: includes/widgets/widget-woo-tabs.php:32
#: includes/widgets/widget-woo-tabs.php:37
#: includes/widgets/widget-woo-tabs.php:123
#: includes/widgets/widget-woo-tabs.php:135
#: template-sitemap.php:57
msgid "Comments"
msgstr "Comentarios"

#@ woothemes
#: includes/theme-functions.php:65
#: template-timeline.php:75
msgid "Leave a comment"
msgstr "Deja un comentario"

#@ woothemes
#: includes/theme-functions.php:65
msgid "1 Comment"
msgstr "1 comentario"

#@ woothemes
#: includes/theme-functions.php:65
msgid "% Comments"
msgstr "% Comentarios"

#@ woothemes
#: includes/theme-functions.php:66
#: template-archives.php:43
#: template-sitemap.php:37
msgid "Categories"
msgstr "Categorías"

#@ woothemes
#: includes/theme-functions.php:67
msgid "Author"
msgstr "Autor"

#@ woothemes
#: includes/theme-functions.php:98
#: includes/widgets/widget-woo-subscribe.php:14
msgid "Subscribe"
msgstr "Síguenos"

#@ woothemes
#: includes/theme-functions.php:101
msgid "Subscribe to our e-mail newsletter to receive updates."
msgstr "Suscríbete a nuestro boletín de noticias"

#@ woothemes
#: includes/theme-functions.php:105
msgid "E-mail"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:119
msgid "Follow us on Twitter"
msgstr "Síguenos en Twitter"

#@ woothemes
#: includes/theme-functions.php:122
msgid "Connect on Facebook"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:125
msgid "Watch on YouTube"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:128
msgid "See photos on Flickr"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:131
msgid "Connect on LinkedIn"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:134
msgid "Discover on Delicious"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:144
msgid "Related Posts:"
msgstr "Post relacionados:"

#@ woothemes
#: includes/theme-functions.php:164
msgctxt "post type general name"
msgid "Slides"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:165
msgctxt "post type singular name"
msgid "Slide"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:166
msgctxt "slide"
msgid "Add New"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:167
msgid "Add New Slide"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:168
msgid "Edit Slide"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:169
msgid "New Slide"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:170
msgid "View Slide"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:171
msgid "Search Slides"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:172
msgid "No slides found"
msgstr ""

#@ woothemes
#: includes/theme-functions.php:173
msgid "No slides found in Trash"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-adspace.php:10
msgid "Woo - Adspace Widget"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-adspace.php:53
#: includes/widgets/widget-woo-archives.php:226
#: includes/widgets/widget-woo-subscribe.php:45
#: includes/widgets/widget-woo-twitter.php:43
msgid "Title (optional):"
msgstr "Título (opcional):"

#@ woothemes
#: includes/widgets/widget-woo-adspace.php:57
msgid "Ad Code:"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-adspace.php:62
msgid "Image Url:"
msgstr "Imagen URL:"

#@ woothemes
#: includes/widgets/widget-woo-adspace.php:66
msgid "Link URL:"
msgstr "Enlace URL:"

#@ woothemes
#: includes/widgets/widget-woo-adspace.php:70
msgid "Alt text:"
msgstr "Texto alternativo:"

#@ woothemes
#: includes/widgets/widget-woo-archives.php:36
msgid "A custom WooThemes archives widget."
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-archives.php:42
msgid "Woo - Archives"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-archives.php:217
msgid "Archives"
msgstr "Archivos:"

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:9
msgid "Woo - Blog Author Info"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:56
msgid "Bio:"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:60
msgid "<a href=\"http://www.gravatar.com/\">Gravatar</a> E-mail:"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:64
msgid "Gravatar Size:"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:68
msgid "Gravatar Alignment:"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:70
msgid "Left"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:71
msgid "Right"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:75
msgid "Read More Text (optional):"
msgstr "Texto 'Leer más' (opcional):"

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:79
msgid "Read More URL (optional):"
msgstr "URL 'Leer más' (opcional):"

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:83
msgid "Visible Pages:"
msgstr "Páginas visibles:"

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:85
msgid "All"
msgstr "Todo"

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:86
msgid "Home only"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-blogauthor.php:87
msgid "Single only"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:10
msgid "Woo - Flickr"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:23
msgid "Photos on <span>flick<span>r</span></span>"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:48
msgid "Flickr ID (<a href=\"http://www.idgettr.com\">idGettr</a>):"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:52
msgid "Number:"
msgstr "Número:"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:60
msgid "Type:"
msgstr "Tipo:"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:62
msgid "User"
msgstr "Usuario"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:63
msgid "Group"
msgstr "Grupo"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:67
msgid "Sorting:"
msgstr "Orden"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:69
#: includes/widgets/widget-woo-tabs.php:31
#: includes/widgets/widget-woo-tabs.php:36
#: includes/widgets/widget-woo-tabs.php:122
#: includes/widgets/widget-woo-tabs.php:132
msgid "Latest"
msgstr "Más recientes"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:70
msgid "Random"
msgstr "Aleatorio"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:74
msgid "Size:"
msgstr "Tamaño:"

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:76
msgid "Square"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:77
msgid "Medium"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-flickr.php:78
msgid "Thumbnail"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-search.php:9
msgid "Woo - Search"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-subscribe.php:9
msgid "Woo - Subscribe / Connect"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-subscribe.php:49
msgid "Disable Subscription Form"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-subscribe.php:52
msgid "Disable Social Icons"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-subscribe.php:55
msgid "Enable in Posts"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-subscribe.php:58
msgid "Enable in Pages"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-tabs.php:10
msgid "Woo - Tabs"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-tabs.php:33
#: includes/widgets/widget-woo-tabs.php:38
#: includes/widgets/widget-woo-tabs.php:124
#: includes/widgets/widget-woo-tabs.php:138
msgid "Tags"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-tabs.php:35
#: includes/widgets/widget-woo-tabs.php:121
#: includes/widgets/widget-woo-tabs.php:129
msgid "Popular"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-tabs.php:104
msgid "Number of posts:"
msgstr "Número de posts:"

#@ woothemes
#: includes/widgets/widget-woo-tabs.php:109
msgid "Thumbnail Size (0=disable):"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-tabs.php:114
msgid "Popular limit (days):"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-tabs.php:119
msgid "First Visible Tab:"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-twitter.php:9
msgid "Woo - Twitter Stream"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-twitter.php:21
msgid "Latest tweets from"
msgstr "Últimos tweets de "

#@ woothemes
#: includes/widgets/widget-woo-twitter.php:47
msgid "Username:"
msgstr ""

#@ woothemes
#: includes/widgets/widget-woo-twitter.php:51
msgid "Limit:"
msgstr ""

#@ woothemes
#: index.php:23
msgid "Blog"
msgstr "Blog"

#@ woothemes
#: page.php:23
#: template-donate.php:97
msgid "Pages:"
msgstr "Páginas"

#@ woothemes
#: search-form.php:3
msgid "Search..."
msgstr "Buscar..."

#@ woothemes
#: search-form.php:4
msgid "Go!"
msgstr "¡Ir!"

#@ woothemes
#: search.php:13
msgid "Search results:"
msgstr "Resultados de la búsqueda"

#@ woothemes
#: single.php:48
#, php-format
msgid "About %s"
msgstr "Sobre %s"

#@ woothemes
#: single.php:52
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr "Mostrar todos los posts de %s <span class=\"meta-nav\">&rarr;</span>"

#@ woothemes
#: template-archives.php:29
msgid "The Last 30 Posts"
msgstr "Los últimos 30 posts"

#@ woothemes
#: template-archives.php:35
msgid "comments"
msgstr "comentarios"

#@ woothemes
#: template-archives.php:50
msgid "Monthly Archives"
msgstr "Archivos mensuales"

#@ woothemes
#: template-contact.php:21
msgid "You forgot to enter your name."
msgstr ""

#@ woothemes
#: template-contact.php:29
msgid "You forgot to enter your email address."
msgstr ""

#@ woothemes
#: template-contact.php:32
msgid "You entered an invalid email address."
msgstr ""

#@ woothemes
#: template-contact.php:40
msgid "You forgot to enter your comments."
msgstr ""

#@ woothemes
#: template-contact.php:54
msgid "Contact Form Submission from "
msgstr ""

#@ woothemes
#: template-contact.php:63
msgid "You emailed "
msgstr ""

#@ woothemes
#: template-contact.php:84
msgid "You forgot to enter your"
msgstr ""

#@ woothemes
#: template-contact.php:91
msgid "You entered an invalid"
msgstr ""

#@ woothemes
#: template-contact.php:101
msgid "<strong>Thanks!</strong> Your email was successfully sent."
msgstr ""

#@ woothemes
#: template-contact.php:141
msgid "There was an error submitting the form."
msgstr ""

#@ woothemes
#: template-sitemap.php:30
msgid "Pages"
msgstr "Páginas"

#@ woothemes
#: template-sitemap.php:44
msgid "Posts per category"
msgstr "Post por categoría"

#@ woothemes
#: template-timeline.php:75
msgid "1 comment"
msgstr "1 comentario"

#@ woothemes
#: template-timeline.php:75
msgid "% comments"
msgstr "% comentarios"

